@charset "UTF-8";

/** 
 * Default CSS Drop-Down Menu Theme
 *
 * @file		default.css
 * @name		Default
 * @version		0.1
 * @type		transitional
 * @browsers	Windows: IE5+, Opera7+, Firefox1+
 *				Mac OS: Safari2+, Firefox2+
 *
 * @link		http://www.lwis.net/
 * @copyright	2008 Live Web Institute. All Rights Reserved.
 *
 * Module Classes: *.dir {} *.on {} *.open {} li.hover {} li.first {} li.last {}
 * Expected directory tag - li
 *
 */




/*-------------------------------------------------/
 * @section		Base Drop-Down Styling
 * @structure	ul (unordered list)
 *				ul li (list item)
 *				ul li a (links)
 *				/*\.class|(li|a):hover/
 * @level sep	ul
 */


ul.dropdown {
 font-weight: bold;
}

	ul.dropdown *.title {
	 padding: 0px 0px;
	 border-style: solid;
         height:59px;
	 border-width: 0px 0px 1px 0;
	 border-color: #fff #d9d9d9 #d9d9d9;
	 background-color: #f6f6f6;
         
	 color: #000;
	}
        
        ul.dropdown *.item {
	 padding: 0px 0px;
	 border-style: solid;
         border-width: 0px 1px 1px 0;
	 border-color: #fff #d9d9d9 #d9d9d9;
	 background-color: #0297f6;
         width:180px;
	 padding-left:10px;
         padding-top:3px;
         padding-right:10px;
         font:normal Arial;
         color: blue;
	}

        
        ul.dropdown li {
	 padding: 0px 0px;
	 border-style: solid;
         border-width: 0px 0px 1px 0;
	 border-color: #fff #d9d9d9 #d9d9d9;
	 background-color: #f6f6f6;
         width:auto;
	 color: blue;
	}

        
	ul.dropdown li.hover,
	ul.dropdown li:hover {
	background-color: #abdcfb;
        color: #000;
	}

	ul.dropdown a:link,
	ul.dropdown a:visited	{ color: #fff; font:bold; }
	ul.dropdown a:hover		{ color: #000;}
	ul.dropdown a:active	{ color:#fff; }


	/* -- level mark -- */

	ul.dropdown ul {
	width: auto;
	 margin-top: 1px;
	}

		ul.dropdown ul li {
                font:  12px Verdana, Arial, Helvetica, sans-serif;
                height:18px;
                padding-top:15px;
		}



/*-------------------------------------------------/
 * @section		Support Class `dir`
 * @level sep	ul, .class
 */


ul.dropdown *.dir {
 padding-right: 0px;
 background-image: url(images/nav-arrow-down.png);
 background-position: 100% 50%;
 background-repeat: no-repeat;
 height:59px;
}


/* -- Components override -- */

ul.dropdown-horizontal ul *.dir {
 padding-right: 0px;
 background-image: url(images/nav-arrow-right.png);
 background-position: 100% 50%;
 background-repeat: no-repeat;
}

ul.dropdown-upward *.dir {
 background-image: url(images/nav-arrow-top.png);
}

ul.dropdown-vertical *.dir,
ul.dropdown-upward ul *.dir {
 background-image: url(images/nav-arrow-right.png);
}

ul.dropdown-vertical-rtl *.dir {
 padding-right: 10px;
 padding-left: 15px;
 background-image: url(images/nav-arrow-left.png);
 background-position: 0 50%;
}